CDIST-TYPE__POSTFIX_RELOAD(7)

NAME

cdist-type__postfix_reload - Tell postfix to reload its configuration

DESCRIPTION

This space intentionally left blank.

REQUIRED PARAMETERS

None.

OPTIONAL PARAMETERS

None.

EXAMPLES

__postfix_reload

AUTHORS

Steven Armstrong <steven-cdist--@--armstrong.cc>

COPYING

Copyright (C) 2012 Steven Armstrong. You can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version.

COPYRIGHT
ungleich GmbH 2020